/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Mégsem";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Létrehoz";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Hozz létre új file-t";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Szerkeszt";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Az új file neve:";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Új file";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}:" = "Enter the name for the new symbolic link for {0}:";

